Oracle FAQ Your Portal to the Oracle Knowledge Grid
HOME | ASK QUESTION | ADD INFO | SEARCH | E-MAIL US
 

Home -> Community -> Usenet -> c.d.o.misc -> Oracle 9.2 for W2k3 installer nonsense

Oracle 9.2 for W2k3 installer nonsense

From: Walt <walt_askier_at_SHOESyahoo.com>
Date: Mon, 20 Feb 2006 17:55:10 -0500
Message-ID: <iNrKf.275$hi2.16@news.itd.umich.edu>


Is it just me, or do others think that the installer proceedure for 9.2 on W2k3 is ridiculously clunky? You have to install 9.2, then apply a patch for W2k3. But in order to apply the patch you have to use the Oracle Universal Installer, which itself requires a patch before you can apply the w2k3 patch.

When I discovered this three(!) years ago, I figured that it was just temporary and that Oracle would distribute a new installer that wasn't a kludge. I guess I figured wrong.

BTW, I work in a (mostly) windows shop. Other administrators are laughing and pointing at this kludge of an installer. What gives?

//Walt Received on Mon Feb 20 2006 - 16:55:10 CST

Original text of this message

HOME | ASK QUESTION | ADD INFO | SEARCH | E-MAIL US